

/*====================================================
////id |  page_title
====================================================*/
#post_archive ,
#contents {
  background: var(--color_5);
}
.archive-item-wrapper {
  background: #fff;
  border-radius: min(6vw, 30px);
  filter: drop-shadow(min(2.5vw, 20px) min(2.5vw, 20px) 0 #FFFAC4);
  padding: min(8vw, 60px) min(5vw, 100px);
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}

.footer_contact-bg-wrapper::before {
  filter: none;
}